La date/heure actuelle est Mer 7 Déc 2016 - 22:12 - créer un forum

Compatibilité des forums avec l'extension FastNews.kiwi

Aller au contenu

Poster un nouveau sujet Répondre au sujet Aller à la page: <  1, 2, 3, 4, 5, 6, 7  >

Compatibilité des forums avec l'extension FastNews.kiwi
Auteur Message
RotorMan


Inscrit le: 21 Déc 2006
Messages: 495

MessagePosté le: Sam 27 Aoû 2016 - 15:21    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

PublicitéSupprimer les publicités ?
Revue du message précédent :

Gu!gan a écrit:
Pour les gens qui aiment se faire du mal Very Happy


Mort de Rire
Forum
Auteur Message
cuisto
Membre


Hors ligne
Membre

Inscrit le: 26 Jan 2008
Messages: 165
Point(s): 144
Moyenne: 0,87
Windows XP (ou plus ancien) Firefox (ou l'un de ses dérivés : Minefield/Pale Moon/...) Masculin

MessagePosté le: Sam 27 Aoû 2016 - 15:41    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

ca vaut de temps en temps le coup de l'avoir sous la main pour certains sites qui restent incompatibles,
même si c'est très rare.

écris sous firefox bien sur Mr. Green


Forum
Auteur Message
The End


Hors ligne
Invité




MessagePosté le: Sam 27 Aoû 2016 - 15:48    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

cuisto a écrit:
ca vaut de temps en temps le coup de l'avoir sous la main pour certains sites qui restent incompatibles,
même si c'est très rare.


Ces sites mériteraient de disparaître d'internet !


Auteur Message
cuisto
Membre


Hors ligne
Membre

Inscrit le: 26 Jan 2008
Messages: 165
Point(s): 144
Moyenne: 0,87
Windows XP (ou plus ancien) Firefox (ou l'un de ses dérivés : Minefield/Pale Moon/...) Masculin

MessagePosté le: Sam 27 Aoû 2016 - 15:54    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

je ne peux être que d'accord,
mon père est spécialiste de ces sites, et en plus c'est de la vente par correspondance !!!


Forum
Auteur Message
RotorMan
Contributeurs


Hors ligne
Contributeurs

Inscrit le: 21 Déc 2006
Messages: 495
Niveau:
Point(s): 479
Moyenne: 0,97
Windows 8 ou 10 Firefox (ou l'un de ses dérivés : Minefield/Pale Moon/...) Masculin Bélier (21mar-19avr) 龍 Dragon

MessagePosté le: Sam 27 Aoû 2016 - 16:23    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Gu!gan a écrit:
cuisto a écrit:
ca vaut de temps en temps le coup de l'avoir sous la main pour certains sites qui restent incompatibles,
même si c'est très rare.


Ces sites mériteraient de disparaître d'internet !


Plus 1 !


cuisto a écrit:
je ne peux être que d'accord,
mon père est spécialiste de ces sites, et en plus c'est de la vente par correspondance !!!


IE avait souvent posé des problèmes à ceux qui pissaient du code pour et sur des sites internet. Personnellement je m'étais souvent pris la tête et bidouillais un max pour que IE digère. Cependant on avait toujours plus ou moins trouvé/bidouillé des "hacks" qui permettaient de "corriger" les soucis d'affichage avec les vieilles versions de IE.

Now, avec le CSS3 et le Html 5 plus de souci généralement, ou alors il faut vraiment que les codes css/html soient truffés d'erreurs.
Quant au fameux W3C (pas le sujet mais soit disant important pour IE), personnellement je passe outre et m'en moque royalement.

Donc comme l'a dit Gulgan, si un site/forum pose souci sous IE, autant le fermer ou changer d'urgence d'admin ! Old Mr Green
Rolling Eyes

Amicalement et bon wee-end Smile
_______________________
Je ne répond plus aux demandes d'aide par MP. Le forum d'entraide est fait pour cela.
La lecture du règlement est obligatoire
50 balais mais 30 dans ma tête.


Forum
Auteur Message
The End


Hors ligne
Invité




MessagePosté le: Sam 27 Aoû 2016 - 16:26    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Et pour ceux qui ne comprennent pas de quoi on parle :

https://fr.wikipedia.org/wiki/Évolution_de_l'usage_des_navigateurs_web


Auteur Message
chiva
Membre


Hors ligne
Membre

Inscrit le: 22 Avr 2010
Messages: 11
Point(s): 11
Moyenne: 1,00
Windows 8 ou 10 Firefox (ou l'un de ses dérivés : Minefield/Pale Moon/...) Masculin Poissons (20fev-20mar)

MessagePosté le: Dim 28 Aoû 2016 - 11:00    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Ah mais j'ai pas dit que je l'utilisais !!!!!!

( si pour un jeu en flash car FF avais des problèmes avec )

Perso j'utilise FF depuis des années et je changerais pour rien au monde. C'est comme chrome, ça rentre pas dans mon pc, je prend chromium.
Edge je l'ai essayer un peu mais il me plait pas de trop.

Bon dimanche sous le soleil Wink


Forum
Auteur Message
The End


Hors ligne
Invité




MessagePosté le: Dim 28 Aoû 2016 - 11:12    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Le seul problème du Chromium, c'est pour le mettre à jour, faut faire manuellement :'(

Auteur Message
Amsterdam
Membre


Hors ligne
Membre

Inscrit le: 03 Juin 2015
Messages: 253
Point(s): 254
Moyenne: 1,00
Windows Vista ou 7 Chrome (ou l'un de ses dérivés : Chromium/Iron/...) Masculin

MessagePosté le: Dim 28 Aoû 2016 - 11:15    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Je ne risque pas de tester Edge puisque j'en suis resté à Win 7, hors de question de passer à 8 ou 10 et de ne plus être libre de faire ce que je veux de mon système Wink

Forum
Auteur Message
cuisto
Membre


Hors ligne
Membre

Inscrit le: 26 Jan 2008
Messages: 165
Point(s): 144
Moyenne: 0,87
Windows XP (ou plus ancien) Firefox (ou l'un de ses dérivés : Minefield/Pale Moon/...) Masculin

MessagePosté le: Dim 28 Aoû 2016 - 11:29    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

rebelle Wink

Forum
Auteur Message
Amsterdam
Membre


Hors ligne
Membre

Inscrit le: 03 Juin 2015
Messages: 253
Point(s): 254
Moyenne: 1,00
Windows Vista ou 7 Chrome (ou l'un de ses dérivés : Chromium/Iron/...) Masculin

MessagePosté le: Dim 28 Aoû 2016 - 11:39    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

cuisto a écrit:
rebelle Wink


Exactement et je le revendique ! Mr. Green


Forum
Auteur Message
The End


Hors ligne
Invité




MessagePosté le: Dim 28 Aoû 2016 - 12:31    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Amsterdam a écrit:
Je ne risque pas de tester Edge puisque j'en suis resté à Win 7, hors de question de passer à 8 ou 10 et de ne plus être libre de faire ce que je veux de mon système Wink


Y'a autant de filouteries dans Seven, qu'il y en a dans Windows 10. Du coup, rien ne t'empêche vraiment de faire la mise à jour... (accompagnée de son module W10 Privacy histoire de)


Auteur Message
Amsterdam
Membre


Hors ligne
Membre

Inscrit le: 03 Juin 2015
Messages: 253
Point(s): 254
Moyenne: 1,00
Windows Vista ou 7 Chrome (ou l'un de ses dérivés : Chromium/Iron/...) Masculin

MessagePosté le: Dim 28 Aoû 2016 - 13:10    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Gu!gan a écrit:

Y'a autant de filouteries dans Seven, qu'il y en a dans Windows 10. Du coup, rien ne t'empêche vraiment de faire la mise à jour... (accompagnée de son module W10 Privacy histoire de)


Ben non, pour peu que l'on s'y connaisse un petit peu pour fouiller son système et éliminer tous les intrus. J'ai testé Win 7 dès sa mise à dispo pour les bêta testeurs en 2008. J'ai eu le temps de l'étudier à fond et de vider tout son contenu indésirable, bloquer tout ce que Crosoft voulait récupérer comme info sur mon pc etc ... bref, j'ai épuré mon Seven au max. J'étudie de près toutes les mises à jour proposées avant le moindre téléchargement et l'installation.
Seven est le dernier système qui permettait ce genre de manips, cela s'est amoindri avec 8, avec 10, plus rien n'est possible sauf à avoir une version pro ou entreprise ce qui est un peu cher pour ma bourse Wink


Forum
Auteur Message
The End


Hors ligne
Invité




MessagePosté le: Dim 28 Aoû 2016 - 13:30    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

D'où donc le changement vers un Linux quand le support Win 7 ne sera plus disponible.

Auteur Message
Amsterdam
Membre


Hors ligne
Membre

Inscrit le: 03 Juin 2015
Messages: 253
Point(s): 254
Moyenne: 1,00
Windows Vista ou 7 Chrome (ou l'un de ses dérivés : Chromium/Iron/...) Masculin

MessagePosté le: Dim 28 Aoû 2016 - 15:57    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

Gu!gan a écrit:
D'où donc le changement vers un Linux quand le support Win 7 ne sera plus disponible.


Pour moi, c'est une suite logique Wink


Forum
Auteur Message
The End


Hors ligne
Invité




MessagePosté le: Dim 28 Aoû 2016 - 15:58    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi Répondre en citant

ça dépend des logiciels que tu utilises, quand tu utilises des trucs un peu "exotique", t'as besoin de Windows.

Auteur Message
Contenu Sponsorisé





MessagePosté le: Aujourd’hui à 22:12    Sujet du message: Compatibilité des forums avec l'extension FastNews.kiwi

Montrer les messages depuis:   
Répondre au sujet Page 4 sur 7 Aller à la page: <  1, 2, 3, 4, 5, 6, 7  >




Portail | Index | Panneau d’administration | Créer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Propulsé par p h p B B © 2016 p h p B B Group | Traduction par : phpBB-fr.com
 
© 2003-2013 Xooit.com - Contact - Mentions légales - CGU - Charte - CNIL : 1381401